@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney Book';
    src: url('/Whitney-BookItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-BlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('Whitney-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney Book';
    src: url('/Whitney-Book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-SemiboldItalic.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Whitney';
    src: url('/Whitney-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


:root {
    --body-font-family: 'Whitney';
    --bs-font-sans-serif: 'Whitney';
    --bs-body-font-family: 'Whitney';
    --heading-font-family: 'Whitney';
}

.section.sec-countdown > .container {   background: #4c4c4c; }
/*section.section.sec-top-stories {    background: #ffc900;   padding-top: 2rem !important; }
section.section.sec-countdown {    background: #ffc900;    margin-top: 0 !important;    padding-top: 3rem !important;   padding-bottom: 2rem !important; } */
section.section.sec-scoreboard > .container.p-0.bg-primary-light {   background: #555d55; }
/*
section.section.sec-scoreboard {    background: #ffc900;    padding-top: 2rem !important;    margin-top: 0 !important;   padding-bottom: 2rem !important; }*/
html.landing.layout-core main#site-main, html.internal-page main#site-main {background-color: #ffc900; background-image: url(/images/setup/Texture_ffc900.png);}

html.landing.layout-core main#site-main  {   background-color: #ffc900;   background-image: url(/images/setup/MTNS18_01.jpg);   background-position: center;    background-size: cover; 
    background-image: url(/images/setup/Texture_ffc900.png);    background-size: auto;   background-repeat: repeat;
}

.visually-hidden-focusable{color:#fff;}
.section.sec-top-stories .component-hero.layout-grid .item .details {   background: rgba(0,0,0,0.01); }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }

/*.component-scoreboard.layout-standard .card .card-header {   color: #000; } */
.section.sec-scoreboard .nav-pills .nav-link.active {   background: rgba(0,0,0,0.01); }
/*.site-footer .copyright {   color: #000 !important; } */
/*.site-footer .copyright a.text-light.text-decoration-none {   color: #000 !important; } */
.inc-hostedby .sr-only{color:#fff;}
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
/*.page-content.schedule-content .dataTables_wrapper .table .thead-dark th {   color: #000; } */
.sharing-buttons .social-sharing-button-group a.btn.btn-small.btn-link.btn-outline-social.d-block span.sr-only {   color: #fff; background:var(--bs-primary);}
.site-header .component-nav.layout-standard ul li .nav-link span.label{   background: rgba(0,0,0,0.01); }
/*.page-content.news-content.news-layout.grid .story-filter-groups .stories.mb-3.row .card .card-body h5.card-title a.stretched-link {   color: var(--bs-secondary);} */

